P.stroka {font-size:11pt; font-style:italic;}              
A.noneline {text-decoration: none;} 
#all {
    
    width:520px; 
    height:370px; 
    overflow: ;
	float: left;
	list-style: none;
	margin-top: 2px;
	margin-left: 1px;
	_margin-left: 0px;
	padding: 8px;
	background-image: url(fon1.png);
	   background-repeat: no-repeat;
}

#all5 {
    
    width:190px; 
    height:385px; 
    overflow: auto;
	float: left;
	list-style: none;
	margin-top: 2px;
	margin-left: -3px;
	margin-right: 0px;
	_margin-left: 0px;
	padding: 0px;

}


{margin:0px;padding:0px;}
#featured{ 
	width:480px; 
	padding-right:250px; 
	position:relative; 
	border:2px solid #E4C58E; 
	height:390px; 
	background-color: #DFC17B;
	-moz-border-radius:10px;
	-webkit-border-radius:50px;
	border-radius:50px;

}

#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:540px;  
	list-style:none; 
	padding:0; margin:0; 
	width:190px; 
	background-color: ;
	border: 15px;
	
}
#featured ul.ui-tabs-nav li{ 
	padding:0px 0 0px 0px; 
	font-size:px; 
	color:#; 
	background-image: url(button1.jpg);
}

#featured ul.ui-tabs-nav li span{ 
	font-size:px; font-family:Verdana; 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:45px;
	padding-left: 10px;
	text-decoration: none;
	
}
#featured li.ui-tabs-nav-items a{ 
	display:block; 
	height:45px;
	text-decoration: none; 	
	}

#featured li.ui-tabs-nav-item a:hover{ 
	background:#F8DA94;
	height:45px;
	text-decoration: none;

}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#BC9654; 
	height:45px;
}
#featured .ui-tabs-panel{ 
	width:375px; height:350px; 
	position:relative;
	margin-left: 0px;
}
#featured .info h2{ 
	font-size:18px; font-family:Times New Roman; 
	color:#2D2001; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 10px; 
	font-family:; 
	line-height:px; color:#;
}
#featured .info a{ 
	text-decoration:none; 
	color:; 
}
#featured .info a:hover{ 
	text-decoration:none; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
A {
    color: #311B06; /* Цвет ссылок */
   }
   

a:link, a:visited {
text-decoration : none;
}
a img {
border : 0;
}
div.wrap {
width : 250px;
margin : 0 auto;
text-align : left;
}
div#top div#nav {
float : left;
clear : both;
width : 250px;
height : 52px;
margin : 22px 0 0;
}
div#top div#nav ul {
float : left;
width : 700px;
height : 52px;
list-style-type : none;
}
div#nav ul li {
float : left;
height : 52px;
}
div#nav ul li a {
border : 0;
height : 52px;
display : block;
line-height : 52px;
text-indent : -9999px;
}
div#header {
margin : -1px 0 0;
}
div#video-header {
height : 683px;
margin : -1px 0 0;
}
div#header div.wrap {
height : 340px;
background : url(images/header-bg.png) no-repeat 50% 0;
float: left;
margin-right:10px;
margin-top:10px;
}
div#header div#slide-holder {
z-index : 40;
width : 240px;
height : 340px;
position : absolute;
}
div#header div#slide-holder div#slide-runner {
top : 9px;
left : 9px;
width : 230px;
height : 315px;
overflow : hidden;
position : absolute;
}
div#header div#slide-holder img {
margin : 0;
display : none;
position : absolute;
}
div#header div#slide-holder div#slide-controls {
left : 0;
bottom : 1px;
width : 230px;
height : 35px;
display : none;
position : absolute;
background : url(images/slide-bg.png) 0 0;
}
div#header div#slide-holder div#slide-controls p.text {
float : left;
color : #fff;
display : inline;
font-size : 10px;
line-height : 16px;
margin : 15px 0 0 20px;
text-transform : uppercase;
}
div#header div#slide-holder div#slide-controls div#slide-nav {
float : left;
height : 24px;
display : inline;
margin-top : 5px;
}
div#header div#slide-holder div#slide-controls div#slide-nav a {
float : left;
width : 24px;
height : 24px;
display : inline;
font-size : 11px;
margin : 0 5px 0 0;
line-height : 24px;
font-weight : bold;
text-align : center;
text-decoration : none;
background-position : 0 0;
background-repeat : no-repeat;
}
div#header div#slide-holder div#slide-controls div#slide-nav a.on {
background-position : 0 -24px;
}
div#header div#slide-holder div#slide-controls div#slide-nav a {
background-image : url(images/silde-nav.png);
}
div#nav ul li a {
background : url(images/nav.png) no-repeat;
}
